/*base-css*/

a {
    text-decoration: none;
    color: #666;
}

html,
body {
    color: #666;
    font-family: "Microsoft YaHei", "Helvetica Neue", Helvetica, Arial, "PingFang SC", "Hiragino Sans GB", "Heiti SC", "WenQuanYi Micro Hei", sans-serif;
    line-height: 1;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

p {
    margin: 0;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.en {
    font-family: Arial, Helvetica, sans-serif;
}

.clearfix:after {
    content: '';
    display: table;
    overflow: hidden;
    clear: both;
}

.banner-bar .swiper-container {
    height: auto;
}

.banner-bar img {
    width: 100%;
    height: auto;
}

.head-top {
    height: 50px;
    width: 100%;
    background: #fff;
    position: relative;
}
.head-top img {
    width: 270px;
    margin-top: 3px;
}

.nav-icon {
    display: inline-block;
    width: 56px;
    height: 50px;
    background: url(../images/wap/navbg.png) no-repeat center;
    background-size: 40% 40%;
}

.nav-btn {
    float: right;
    width: 56px;
    height: 50px;
    background: #07990b;
}

.head-top .logo {
    margin-left: 10px;
    width: 130px;
    height: auto;
}

.nav-bar {
    display: none;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}

.nav-bar .item {
    display: block;
    box-sizing: border-box;
    padding: 0 20px;
    background: #07990b;
    margin-bottom: 1px;
    line-height: 50px;
    color: #fff;
    font-size: 14px;
}

.nav-bar.in {
    display: block;
    animation: bounceInDown 1s;
}

.nav-bar.out {
    display: block;
    animation: bounceOutUp 1s;
}

.mask-title {
    position: absolute;
    z-index: 1;
    width: 80%;
    top:50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.mask-title img {
    width: 100%;
}
.banner-bar {
    position: relative;
}

@-webkit-keyframes bounceOutUp {
    20% {
        -webkit-transform: translate3d(0, -10px, 0);
        transform: translate3d(0, -10px, 0);
    }
    40%,
    45% {
        opacity: 1;
        -webkit-transform: translate3d(0, 20px, 0);
        transform: translate3d(0, 20px, 0);
    }
    to {
        opacity: 0;
        -webkit-transform: translate3d(0, -2000px, 0);
        transform: translate3d(0, -2000px, 0);
    }
}

@keyframes bounceOutUp {
    20% {
        -webkit-transform: translate3d(0, -10px, 0);
        transform: translate3d(0, -10px, 0);
    }
    40%,
    45% {
        opacity: 1;
        -webkit-transform: translate3d(0, 20px, 0);
        transform: translate3d(0, 20px, 0);
    }
    to {
        opacity: 0;
        -webkit-transform: translate3d(0, -2000px, 0);
        transform: translate3d(0, -2000px, 0);
    }
}

.bounceOutUp {
    -webkit-animation-name: bounceOutUp;
    animation-name: bounceOutUp;
}

@-webkit-keyframes bounceInDown {
    from,
    60%,
    75%,
    90%,
    to {
        -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    }
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, -3000px, 0);
        transform: translate3d(0, -3000px, 0);
    }
    60% {
        opacity: 1;
        -webkit-transform: translate3d(0, 25px, 0);
        transform: translate3d(0, 25px, 0);
    }
    75% {
        -webkit-transform: translate3d(0, -10px, 0);
        transform: translate3d(0, -10px, 0);
    }
    90% {
        -webkit-transform: translate3d(0, 5px, 0);
        transform: translate3d(0, 5px, 0);
    }
    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes bounceInDown {
    from,
    60%,
    75%,
    90%,
    to {
        -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    }
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, -3000px, 0);
        transform: translate3d(0, -3000px, 0);
    }
    60% {
        opacity: 1;
        -webkit-transform: translate3d(0, 25px, 0);
        transform: translate3d(0, 25px, 0);
    }
    75% {
        -webkit-transform: translate3d(0, -10px, 0);
        transform: translate3d(0, -10px, 0);
    }
    90% {
        -webkit-transform: translate3d(0, 5px, 0);
        transform: translate3d(0, 5px, 0);
    }
    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.bounceInDown {
    -webkit-animation-name: bounceInDown;
    animation-name: bounceInDown;
}

.nav-close {
    background: rgba(0, 0, 0, .3);
    text-align: right;
    box-sizing: border-box;
    padding-right: 17px;
    padding: 11px 14px 11px 0;
}

.nav-close span {
    color: #fff;
    display: inline-block;
    padding: 5px 7px;
    background: #07990b;
}

.nav-close span em {
    color: #fff;
    text-align: center;
    font-style: normal;
}

.nav-cont {
    background: #fff;
}

.main-section-title {
    margin: 20px auto;
    text-align: center;
}

.main-section-title .en {
    font-size: 14px;
    color: #999;
}

.main-section-title.main-detail {
    padding-bottom: 20px;
    border-bottom: 1px dashed #ddd;
}


.main-section-title p {
    FONT-WEIGHT: BOLD;
    text-align: center;
    color: #666666;
    font-size: 16px;
    margin-bottom: 10px;
}

.section.about {
    margin-bottom: 40px;
}

.section.about .text {
    padding: 0 15px 0 15px;
    font-size: 14px;
    line-height: 1.5em;
    text-indent: 2em;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
    margin-bottom: 20px;
}

.section.booking {}

.form-bar .input-group {
    position: relative;
    padding: 0 15px 0 80px;
    margin-bottom: 15px
}

.form-bar .input-group label {
    position: absolute;
    top: 0;
    left: 0;
    width: 80px;
    text-align: left;
    box-sizing: border-box;
    padding-left: 15px;
    line-height: 40px;
    z-index: -1;
}

.form-bar .input-group input {
    width: 100%;
    outline: none;
    border: 1px solid #ddd;
    border-radius: 4px;
    height: 40px;
    line-height: 40px;
    box-sizing: border-box;
    padding:0  5px;
}

.form-bar .input-group textarea {
    outline: none;
    width: 100%;
    border: 1px solid #ddd;
    border-radius: 4px;
    height: 100px;
    line-height: 40px;
    resize: none;
    box-sizing: border-box;
    padding: 5px;
}

.form-bar .input-group button {
    outline: none;
    border: none;
    background: #ba251e;
    color: #fff;
    width: 100%;
    line-height: 35px;
    border-radius: 4px;
}

.form-bar .input-group button:active {
    opacity: .8;
}

.konw-more {
    display: block;
    width: 100px;
    margin: 0 auto;
    background: #ba251e;
    color: #fff;
    text-align: center;
    line-height: 30px;
    border-radius: 2px;
    font-size: 12px;
}
.loading {
    display: inline-block;
    margin-right: 4px;
    width: 14px;
    height: 14px;
    background: url(../images/wap/loading.gif) no-repeat center center;
    background-size: cover;
    vertical-align: middle;
}

.konw-more:active {
    opacity: .8;
}

.section.product .product-title-list {
    background: #f5f5f5;
    margin-bottom: 30px;
}

.section.product .product-title-list .item {
    color: #666;
    border-bottom: 1px solid #dfdfdf;
    line-height: 40px;
    text-align: center;
    display: block;
}

.section.product .product-title-list .item.current {
    color: #ba251e;
}

.section.product .product-title-list .item:last-child {
    border-bottom: none;
}

.product-content .lists {
    width: 100%;
    text-align: left;
    box-sizing: border-box;
    font-size: 0;
}

.product-content .lists .item {
    width: 50%;
    display: inline-block;
    box-sizing: border-box;
    padding-right: 5px;
    padding-left: 5px;
    margin-bottom: 14px;
    vertical-align: top;
}

.product-content .lists .item img {
    width: 100%;
    display: block;
    height: auto;
}

.product-content .lists .item h3 {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: center;
    box-sizing: border-box;
    padding: 8px;
    color: #07990b;
    font-weight: bold;
    font-size: 14px;
}

.product-content .lists .item p {
    font-size: 12px;
    line-height: 1.5em;
    box-sizing: border-box;
    padding: 0 5px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}


.footer-bar {
    margin-top: 60px;
    background: #f5f9f5;
    font-size: 14px;
    color: #07990b;
    text-align: center;
    padding: 20px;
    box-sizing: border-box;
    line-height: 1.5em;
}



.load-more {
    width: 100%;
    display: block;
    color: #555;
    background: #f9f9f9;
    text-align: center;
    padding: 10px 0;
    font-size: 14px;
}

.link-more {
    width: 100%;
    display: block;
    background: #ba251e;
    color: #fff;
    text-align: center;
    padding: 10px 0;
    font-family: arial;
    letter-spacing: 1px;
}

.link-more:active {
    opacity: .8;
}

.main-title {
    color: #fff;
    background: #ba251e;
    padding: 15px 0;
    text-align: center;
}

.product .main-title {
    margin-bottom: 0;
}

/*contact-us*/

#map {
    width: 100%;
    height: 200px;
    /* margin: 60px 0; */
}

.contact-title {
    color: rgb(102, 102, 102);
    font-size: 16px;
    line-height: 33.6px;
    letter-spacing: 1px;
    /* font-weight: bold; */
    text-align: center;
    padding: 20px 0;
}

.leave-msg {
    width: 100%;
}

.leave-msg .input-group {
    margin-bottom: 20px;
}

.leave-msg .input-group label {
    display: block;
    width: 100%;
    font-size: 12px;
    color: #777777;
    margin-bottom: 12px;
}

.leave-msg .input-group input {
    width: 100%;
    background-color: #f1f4f5;
    background-image: none;
    font-size: 12px;
    color: #777777;
    text-align: left;
    word-spacing: 0px;
    padding: 10px;
    border: 1px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    border-color: #07990b;
    border-style: dashed;
    clear: both;
}

.leave-msg .input-group textarea {
    width: 100%;
    height: 130px;
    background-color: #f1f4f5;
    background-image: none;
    font-size: 12px;
    color: #777777;
    text-align: left;
    word-spacing: 0px;
    padding: 10px;
    border: 1px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    border-color: #07990b;
    border-style: dashed;
    clear: both;
    line-height: 1.5em;
}

.leave-msg button {
    cursor: pointer;
    width: 100%;
    height: 40px;
    line-height: 40px;
    background-color:#07990b;
    font-size: 12px;
    color: #FFFFFF;
    text-align: center;
    word-spacing: 0px;
    padding: 0px;
    outline: none;
    border: none;
}

.leave-msg button:hover {
    opacity: .8;
}

.contact-us {
    width: 100%;
    box-sizing: border-box;
    padding: 0 10px;
}

.about-us .title {
    font-size: 16px;
    letter-spacing: 1px;
    color: rgb(180, 44, 44);
    font-weight: bold;
    box-sizing: border-box;
    padding: 0 10px;
    margin-top: 20px;
}

.about-us .en-title {
    display: inline-block;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: rgb(212, 212, 212);
    font-size: 10px;
    background: rgb(248, 248, 248);
}

.imgbox {
    width: 100%;
    position: relative;
    overflow: hidden;
    padding-bottom: 130%;
    box-sizing: border-box;
}

.imgbox .img {
    position: absolute;
    outline: #ddd solid 2px;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 1px;
    box-sizing: border-box;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}

.about-us .introduce {
    width: 100%;
    color: rgb(102, 102, 102);
    font-size: 12px;
    line-height: 2em;
    box-sizing: border-box;
    padding: 10px 10px 20px 10px;
}

.about-us .introduce p {
    margin-top: 20px;
}

.loading {
    display: inline-block;
    margin-right: 4px;
    width: 14px;
    height: 14px;
    background: url(../images/wap/loading.gif) no-repeat center center;
    background-size: cover;
    vertical-align: middle;
}

.detail-bar .detail {
    padding: 0 10px 0 10px;
    min-height: 500px;
}
.detail-bar .company-img {
    max-width: 100%;
}
.detail .title {
    font-size: 16px;
    line-height: 1.5em;
    color: #666666;
    text-align: center;
    font-weight: bold;
    margin-bottom: 20px;
    margin-top: 20px;
}

.detail .info {
    text-align: center;
    font-size: 12px;
    color: #5A5A5A;
    font-weight: normal;
    font-style: normal;
    margin-bottom: 20px;
}

.detail .info em {
    font-style: normal;
}

.detail .info span {
    margin: 0 10px;
}

.detail-content p {
    font-size: 12px;
    color: #5A5A5A;
    margin-bottom: 20px;
    line-height: 2.2em;
}

.detail-content {
    font-size: 12px;
    color: #5A5A5A;
    margin-bottom: 20px;
    line-height: 2.2em;
}

.page-control {
    font-size: 12px;
    color: #5A5A5A;
}

.page-control p {
    margin-bottom: 10px
}

.page-control p a {
    color: #ba251e;
}

.page-control p a:hover {
    color: #5a5a5a;
}

#map .info {
    line-height: 1.5em;
}

/*to-top*/

@-webkit-keyframes fadeInDown {
    from {
        opacity: 0;
        width: 40px;
        height: 40px;
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
    }
    to {
        opacity: 1;
        width: 60px;
        height: 60px;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes fadeInDown {
    from {
        opacity: 0;
        width: 40px;
        height: 40px;
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
    }
    to {
        opacity: 1;
        width: 60px;
        height: 60px;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@-webkit-keyframes fadeOutUp {
    from {
        opacity: 1;
        width: 60px;
        height: 60px;
    }
    to {
        opacity: 0;
        display: none;
        width: 40px;
        height: 40px;
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
    }
}

@keyframes fadeOutUp {
    from {
        opacity: 1;
        width: 60px;
        height: 60px;
    }
    to {
        opacity: 0;
        display: none;
        width: 40px;
        height: 40px;
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
    }
}

@-webkit-keyframes move {
    from {
        opacity: 1;
        -webkit-transform: translate3d(0, 0%, 0);
        transform: translate3d(0, 0%, 0);
    }
    to {
        opacity: 0;
        -webkit-transform: translate3d(0, -30%, 0);
        transform: translate3d(0, -30%, 0);
    }
}

@keyframes move {
    from {
        opacity: 1;
        -webkit-transform: translate3d(0, 0%, 0);
        transform: translate3d(0, 0%, 0);
    }
    to {
        opacity: 0;
        -webkit-transform: translate3d(0, -30%, 0);
        transform: translate3d(0, -30%, 0);
    }
}

.to-top.out {
    opacity: 0;
    display: none;
    -webkit-animation: fadeOutUp .5s 1;
    animation: fadeOutUp .5s 1;
}

.to-top.in {
    opacity: 1;
    -webkit-animation: fadeInDown .5s 1;
    animation: fadeInDown .5s 1;
}

.to-top {
    cursor: pointer;
    opacity: 0;
    position: fixed;
    bottom: 200px;
    right: 10px;
    width: 50px;
    height: 50px;
    background: #b42c2c;
    box-sizing: border-box;
    padding: 10px;
    border-radius: 5px;
    box-sizing: 1px 1px 2px rgba(0, 0, 0, .4);
    z-index: 9999;
}

.to-top:hover {
    opacity: .8;
}

.to-top .btn-to-top {
    display: block;
    width: 100%;
    height: 100%;
    background: url(../images/top.png) no-repeat center center;
    background-size: 30px 30px;
}

.to-top.active .btn-to-top {
    -webkit-animation: move 1s infinite;
    animation: move 1s infinite;
}

.detail-bar .detail img {
    max-width: 100%;
    margin: 0 auto;
}
.product-title-list .swiper-container  {
    height: 80px;
    line-height: 80px;
    background: #eee;
}
.product-title-list .swiper-container .nav-item {
    height: 40px;
    line-height: 40px;
    text-align: center;
    box-sizing: border-box;
    border: 1px solid #bababa;
    color: #555; 
    border-radius: 4px;
    margin-top: 20px;
}
.product-title-list .product-content {
    margin-top: 20px; 
}
.product-title-list .swiper-container .nav-item.current {
    background:#ba251e;
    color: #fff; 
}

.m-company-img {
    width: 100%;
}
.service-tel {
    display: block;
    width: 300px;
    margin: 40px auto;
}
.company-link {
    margin-bottom: 40px;
    box-sizing: border-box;
    padding: 0 20px;
    border-left: 2px solid #07990b;
    margin: 0 10px;
}
.company-link h3 {
    font-size: 18px;
    font-weight: bold;
    color: #07990b;
    margin-bottom: 5px;
}

.company-link .links a {
    display: iline-block;
    color: #07990b;
    font-size: 15px;
    line-height: 1.5em;
}